## sonobuoy results

Inspect plugin results.

```
sonobuoy results archive.tar.gz [flags]
```

### Options

```
  -h, --help            help for results
  -m, --mode string     Modifies the format of the output. Valid options are report, detailed, readable, or dump. (default "report")
  -n, --node string     Traverse results starting at the node with the given name. Defaults to the real root.
  -p, --plugin string   Which plugin to show results for. Defaults to printing them all.
  -s, --skip-prefix     When printing items linking to files, only print the file contents.
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy](sonobuoy.md)	 - Generate reports on your Kubernetes cluster by running plugins

###### Auto generated by spf13/cobra on 17-Nov-2023
